body
{
	background-color: #333333;
	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

ul
{
margin-top: 0px;
margin-bottom: 0px;
}

table.main
{
	text-align:center;
	width: 60%;
	margin-top: 10%;
}

table.index
{
	text-align:center;
	width: 60%;
	margin-top: 20%;
}

table.body
{
	text-align:justify;
	border: 0px solid;
	width: 80%;
	color: #CCCCCC;
	border-color: #A6CB00;
	margin-top: 20px;
}
table.body3
{
	text-align:justify;
	border: 0px solid;
	width: 60%;
	color: #CCCCCC;
	border-color: #A6CB00;
	margin-top: 20px;
}

table.fmea
{
	text-align:justify;
	border: 1px solid;
	border-color: #688000;
}

div.body
{
	position:absolute; top:50%;
	width: 100%;
	text-align: center;
}
div.body2
{
	width: 50%;
	text-align: center;
}

img
{
	border: 1px solid #3F4F00;
	margin: 0px 0px 0px 10px;
	padding: 2px;
}

p
{
	margin: 0px;
}
p.main
{
	color: #804200;
	font-size: x-large;
}
p.p1
{ 
 color: #CCCCCC;
 font-size: medium;
}
p.p11
{
	color: #CCCCCC;
	text-align:center;
	font-size: medium;
}

tr.risk
{
color: #DD2004;
}

tr.risky
{
color: #DEC203;
}

tr.no_risk
{
color: #A6CB00;
}

p.p2
{
 color: #BF0000;
}
p.p3
{ 
 color: #CC6900;
 font-size: large;
}
p.p4
{ 
 color: #688000;
}
p.p5
{
	text-align:center;
	color: #A6CB00;
	font-size: xx-large;
}
p.link
{
	text-align:center;
	color: #A6CB00;
	font-size: large;
}
a:link {color: #688000; text-decoration: none;}
a:visited {color: #688000; text-decoration: none;}
a:hover {color: #A6CB00; text-decoration: none;}
